Subject: Kind request for Contact to the Tervishoiukorralsude osakond
From: "Ulrich von Rath" <[email-masked]>
To: "Info - SOM" <[email-masked]>
Date: Mon, 7 Jul 2025 20:47:51 +0300

Tähelepanu! Tegemist on välisvõrgust saabunud kirjaga.
Tundmatu saatja korral palume linke ja faile mitte avada.

Dear Sir or Madam,

in 2020 I cooperated with:

Rauno Mäekivi
Adviser|Digital Development
Department for Smart Development
Skype: raunomaekivi

Ministry of Social Affairs
Suur-Ameerika 1, Tallinn
Tel: +372 626 9354

He isn't working in the Ministery any more.

I am a German medical doctor, working in practice and working
scientifically.

Actually, I am preparing a publication on video-consultation and digital
work in Primary Healthcare.

I describe parts of Estonian structures, I learnt about, when staying in
Tartu 2023.

Please, help me to find a well informed person, most probably in the
Tervishoiukorralsude osakond (Dep. of Health System Development) to whom
I can send three short questions.

This helps a lot for the accuracy of my publication.

Thank you very much for your help!

Ulrich v. Rath

-- 
Dr. Ulrich v. Rath
Passatweg 8
D-23570 Lübeck

Mobil: +49 163 4829383
Tel.: 04502 - 88 98 61
FAX:  04502 - 88 98 62